--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Truncate the remainder.
full_name: PDF::Math::remt
is_singleton: true
name: remt
params: (num, den)
visibility: public
